@charset "shift_jis";

/* Side Menu */
div#content{
	width: 656px;
	margin-left: 10px;
	font-size: 0.72em;
}
div.locator{ clear: both; }
div#content h2{ border: none; }
/*クレジット機能付きTカード　*/
div#function{
	margin-bottom: 12px;
	background-image: url(../../image/tcp2/bg_function.gif);
	background-repeat: repeat-y;
	background-position: left;
}
div#function div.wrapFirst{
	background-image: url(../../image/tcp2/bg_function_bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
div#function h2,
div#function h3,
div#function p,
div#function ul li{
	line-height: 0;
	font-size: 0;
}

div#function h2{ margin-bottom: 16px; }
div#function div.column2A{
	float: left;
	padding-bottom: 11px;
}
div#function div.column2A{
	width: 252px;
	margin-left: 52px;
}


div#function .shopList {margin:15px 0 20px 10px; width:619px; border-bottom: 1px dotted #00287A;}
div#function .shopList .shopTitle {margin:0 !important; width:auto !important;}
div#function .shopList .shopName {padding:10px 8px; font-size:12px; line-height:140%; text-align:left; margin-bottom:0 !important; margin-left:0 !important; width:auto !important;}
div#function .shopList .shopLink {text-align:center; padding-bottom:15px; font-size:12px; line-height:140%; margin-bottom:0 !important; margin-left:0 !important; width:auto !important;}

/* \*/
* html div#function div.column2A{ margin-left: 26px; }
/**/
div#function div.column2A.lastChild{
	width: 304px;
	margin-left: 23px;
}
div#function div.column2A p{ margin-left: 40px; }
div#function div.column2A.lastChild p{ margin-left: 54px; }
div#function ul{
	clear: both;
	margin-bottom: 14px;
	margin-left: 16px;
}
div#function ul li{
	float: left;
	width: 159px;
}
/* lNav */
.navInner {background:url(../../image/tcp2/bg_function_bottom2.gif) left bottom no-repeat;padding:0;}
.navInner ul{margin:0;padding:0 5px 10px;}
.navInner li{ margin:0;padding:0;float:left;list-style:none;display:inline;}


/*カードについて　*/
div#about{ clear: both; }
div#about div.column2A{
	float: left;
	width: 318px;
	margin-right: 13px;
	text-align: left;
	background-image: url(../../image/tcp2/bg_about.gif);
	background-repeat: repeat-y;
	background-position: left;
}
div#about div.column2A div.inWrap{
	background-image: url(../../image/tcp2/bg_about_bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
div#about div.column2A.edge{ margin-right: 0; }
div#about div.column2A h3,
div#about div.column2A p,
div#about div.column2A h4{
	line-height: 0;
	font-size: 0;
}

div#about div.column2A h3{ margin-bottom: 9px; }
div#about div.column2A div.textBox{
	text-align: center;
	margin-bottom: 11px;
}
div#about div.column2A div.textBox h4{ margin-bottom: 6px; }
div#about div.column2A p.card{
	margin-left: 27px;
	margin-bottom: 13px;
}
div#about div.column2A div.inBox{
	width: 272px;
	margin-left: 25px;
	margin-bottom: 10px;
	background-image: url(../../image/tcp2/bg_about_in.jpg);
	background-repeat: repeat-y;
	background-position: left;
}
div#about div.column2A div.inBox div.wrapFirst{
	background-image: url(../../image/tcp2/bg_about_in_bottom.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 10px;
	text-align: center;
}
div#about div.column2A div.inBox h4{ margin-bottom: 9px; }
div#about div.column2A div.inBox p.text{ margin-bottom: 10px; }

div#about div.column2A p.btn{
	margin-left: 25px;
	margin-bottom: 10px;
}

/*---------------------------------------------------------------------------- clearfix**/
div#content:after,
div#function div.wrapFirst:after,
div.locator:after,
div#function ul:after,
div#about:after,
div#about div.column2A div.inWrap:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }

div#content,
div#function div.wrapFirst,
div.locator,
div#function ul,
div#about,
div#about div.column2A div.inWrap{ display:inline-block; }

/*\*/
* html div#content,
* html div#function div.wrapFirst,
* html div.locator,
* html div#function ul,
* html div#about,
* html div#about div.column2A div.inWrap{ height:1%; }

div#content,
div#function div.wrapFirst,
div.locator,
div#function ul,
div#about,
div#about div.column2A div.inWrap{ display:block; }
/**/

/*net入会追加*/
div#function2 {
	clear:both;
	background:url(../../image/tcp2/bg_function.gif) left center repeat-y;
    margin-bottom: 12px;
}
div#function2 .wrapFirst {width:649px;background:url(../../image/tcp2/bg_function_bottom.gif) left bottom no-repeat;margin-bottom:12px;padding-bottom:20px;}
div#function2 .notTcard {position:relative;width:619px;margin:0 auto 10px 15px;}
div#function2 .notTcard  span{position:absolute;right:15px;bottom:13px;}
div#function2 .columnLeft {float:left;display:inline;margin-left:20px;}
div#function2 .columnRight {float:left;display:inline;width:210px;margin-left:35px;text-align:center;}
div#function2 .columnRight #msg{color:#F00;font-weight:bold;text-align:left;}

div#function2 .wrapFirst .inWrap { width:619px;background:url(../../image/tcp2/nt_func_26.gif) left center repeat-y;margin:0 auto 12px 15px;}
div#function2 .wrapFirst .inWrapInner { background:url(../../image/tcp2/nt_func_27.gif) left bottom no-repeat;padding-bottom:20px;}
div#function2 #output {margin-left:15px;display: none;}
div#function2 #loading {
  display: none;
  text-align: center;
  height: 300px;
  line-height: 300px;
}
div#function2 #qqq {width:186px;font-size:2em;padding:0.2em;margin:10px 0;}
div#function2 #ok {margin-bottom:10px;cursor: pointer}
div#function2 #none {cursor: pointer}
div#function2 #output .result {background:url(../../image/tcp2/result_arrow.gif) top center no-repeat;padding-top:90px;margin-top:-20px;position: relative;}




div#function div.column2A p.non_ml{ margin-left: 0px; }
div#function div.columnC {margin:15px 25px 0 15px;padding-top:25px;border-top:1px solid #0c1a77;}
div#function div.columnC p {margin:0px 0 15px; text-align:center;position:relative; }
div#function div.columnC p span {display:block;font-size:12px;color:#c02800;position: relative;text-align:right;}
div#function div.columnC h3 {margin:-15px auto 0;text-align:center;}

div#function div.columnD {margin:15px 20px 0 15px;padding-top:25px;border-top:1px solid #0c1a77;}
div#function div.columnD p {margin:0px 0 15px; text-align:center;position:relative; }


div#function #MainFormTcardArea .content02 {padding:0;margin:10px 0;}
div#function #MainFormTcardArea .content02 .tcardCredit ul ,
div#function #MainFormTcardArea .content02 .tcardCredit ul li ,
div#function #MainFormTcardArea .content02 .tcardCredit ul li a {background:none;width:auto;height:auto;text-indent:inherit !important;}

div#function #MainFormTcardArea, 
div#function #MainFormTcardArea .content02 .tcardCredit{margin:0 auto;width:649px;text-align:center;}
div#function #MainFormTcardArea .content02 .tcardCredit ul {margin-left:15px;}
div#function #MainFormTcardArea .content02 .tcardCredit ul.btnList {margin-left:0;}
div#function #MainFormTcardArea .content02 .tcardCredit ul li {margin-right:12px;}
div#function #MainFormTcardArea .content02 .tcardCredit .tcardCreditBox p {width:619px;margin-left:10px;margin-bottom:15px;}

div#function div#MainFormTcardArea div.content02 div.tcardCredit div.tcardCreditBox ul li a {text-indent:0px;}

div.net_bnColumn {width:468px;margin:0 auto 10px;}
div.net_bnColumn .bnLeft {{width:219px;display:inline;float:left;}
div.net_bnColumn .bnRight {{width:219px;display:inline;float:right;}

